### Method

# Clutter Color copy

#### Declaration [src]

    ClutterColor*
    clutter_color_copy (
      const ClutterColor* color
    )

#### Description [src]

Makes a copy of the color structure. The result must be freed using `clutter_color_free()`.

#### Return value

Type: `ClutterColor`

An allocated copy of `color`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.